
#imagediv{
	font-size:30px;
	text-align:center;
	font-family:arial;
	margin-bottom:40px;
}

#img_arikon_logo {
	width: 400px;
}


#logindiv {
	border: 0px solid black;
	height: 100px;
	width: 100%;
	margin-top:50px;
	margin-right:auto;
	margin-left:auto;
	font-size:30px;
}

#login_username {
	width:100%;
	font-size:30px;
}

#login_password {
	width:100%;
	font-size:30px;
}

#login_submit {
	height:50px;
	width:100%;
	font-size:16px;
}


#maindiv {
	border: 0px solid black;
/*
	height: 400px;
*/
	width: 100%;
	margin-top:10px;
	margin-right:auto;
	margin-left:auto;
	font-size:30px;
}

.label_geraetename {
	font-weight:bold;
	text-decoration:underline;
}

.div_seriennnummer {
	margin-left: 20px;
	font-family: courier;
}

.div_betriebsstunden {
	margin-left: 20px;
	font-family: courier;
}

.input_betriebsstunden {
	margin-left: 20px;
	width:80px;
	font-size:30px;
}

.div_transport {
	display:none;
	margin-left: 20px;
	
}

.div_transport_visible {
	display:inline;
	margin-left: 20px;
	font-family: courier;
}


#select_vermieter {
	
}

#select_standort {
	width:100%;
	font-size:30px;

}

#input_datumvon {
	width:100%;
	font-size:30px;
}

#input_datumbis {
	width:100%;
	font-size:30px;
}

#select_grund {
	width:100%;
	font-size:30px;
}


#textarea_freitext {
	height:50px;
	font-size:30px;
	width:100%;
}


#input_sendbutton {
	margin-top: 50px;
	font-size:30px;
	width:100%;
}



#scrolldiv {
	border:1px solid black;
	font-size:30px;
/*
	height:80px;	overflow-y: scroll;
*/
	

}



/*
Header usw.
*/
#headerdiv {
	width:100%;
	height: 40px;
	background: lightsteelblue;
	border-bottom:1px solid black;
}


#img_backarrow {
	height:40px;
	float: left;
}
